DLA-2718-1

NameDLA-2718-1
Descriptionintel-microcode - security update
SourceDebian LTS
ReferencesCVE-2020-24489, CVE-2020-24511, CVE-2020-24512, CVE-2020-24513

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
intel-microcode (PTS)stretch/non-free3.20200616.1~deb9u1vulnerable
stretch/non-free (security)3.20210608.2~deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
intel-microcodesourcestretch3.20210608.2~deb9u2

Search for package or bug name: Reporting problems